#include "xsurfacecollisionnode.h"

XSurfaceCollisionNode::XSurfaceCollisionNode()
    : XAsset()
    , mAABB()
    , mChildBeginIndex(0)
    , mChildCount(0)
{
    
}

void XSurfaceCollisionNode::ParseData(QDataStream *aStream)
{
    
}

void XSurfaceCollisionNode::Clear()
{
    
}
